## r-cran-mvnormtest 0.1

=== DESCRIPTION ===
Package: mvnormtest
Version: 0.1-9
Date: 2012-04-04
Title: Normality test for multivariate variables
Author: Slawomir Jarek
Maintainer: Slawomir Jarek <slawomir.jarek@gallus.edu.pl>
Description: Generalization of shapiro-wilk test for multivariate
        variables.
License: GPL
Depends: stats
Packaged: 2012-04-11 08:29:05 UTC; root
Repository: CRAN
Date/Publication: 2012-04-12 11:49:53
