## r-cran-mvnormtest 0.1-9-3

=== debian/changelog ===
r-cran-mvnormtest (0.1-9-3-3) unstable; urgency=medium

  [Bastian Germann]
  * debian/copyright: Convert to machine-readable format

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Jun 2024 11:14:04 -0500

r-cran-mvnormtest (0.1-9-3-2) unstable; urgency=medium

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/watch: Simplified

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 May 2024 07:00:44 -0500

r-cran-mvnormtest (0.1-9-3-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)
  * debian/compat: Removed
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem
  * debian/source/format: Updated to version 3.0
  * debian/watch: Updated

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Apr 2024 17:57:22 -0500

r-cran-mvnormtest (0.1-9-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #742794)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Mar 2014 07:02:54 -0500
