=== debian/control ===
Source: r-cran-mvnormtest
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.0), dh-r
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-mvnormtest
Vcs-Git: https://salsa.debian.org/edd/r-cran-mvnornmtest.git
Homepage: https://cran.r-project.org/package=mvnormtest

Package: r-cran-mvnormtest
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package for multivariate normality test
 The mvnormtest package provides a generalization of the
 Shapiro-Wilk test for multivariate variables.
